Tìm kiếm hỗ trợ

Tránh các lừa đảo về hỗ trợ. Chúng tôi sẽ không bao giờ yêu cầu bạn gọi hoặc nhắn tin đến số điện thoại hoặc chia sẻ thông tin cá nhân. Vui lòng báo cáo hoạt động đáng ngờ bằng cách sử dụng tùy chọn "Báo cáo lạm dụng".

Learn More

I wish to keep Firefox 115 ESR on my old Macbook Air

  • 2 trả lời
  • 0 gặp vấn đề này
  • 22 lượt xem
  • Trả lời mới nhất được viết bởi James

more options

I would like to find the settings for PREVENTING FIREFOX VER 115 ESR on MAC from UPDATING. \

This is because Firefox 115.7.0esr.dmg is (supposedly) the last version for old MacBook Air that lets me watch Netflix on that machine. I want to use Firefox exclusively for that purpose, so that all of Mozilla and Firefox staff can stop worrying about viruses, etc.

The question is: Is there such a setting on Firefox 115.7.0esr.dmg that would let me accomplish that. I CAN follow long-winded & complicated instructions to the letter, and as long as these instructions are correct and complete, there should be no problem. If mission control for NASA's 1977's Voyager can still communicate and extend the useful of the Voyager probe, then I figure that you understand what it might take to keep a MacBook Air from 2015 going. In other words: As long as it works, it's worth it to keep it going.

If Mozilla's mantra is: "Lets destroy everything older than 4 years", then you will not understand the issue.

Does anyone on Support Mozilla know the secret magic software words to do this?

I would like to find the settings for PREVENTING FIREFOX VER 115 ESR on MAC from UPDATING. \ This is because Firefox 115.7.0esr.dmg is (supposedly) the last version for old MacBook Air that lets me watch Netflix on that machine. I want to use Firefox exclusively for that purpose, so that all of Mozilla and Firefox staff can stop worrying about viruses, etc. The question is: Is there such a setting on Firefox 115.7.0esr.dmg that would let me accomplish that. I CAN follow long-winded & complicated instructions to the letter, and as long as these instructions are correct and complete, there should be no problem. If mission control for NASA's 1977's Voyager can still communicate and extend the useful of the Voyager probe, then I figure that you understand what it might take to keep a MacBook Air from 2015 going. In other words: As long as it works, it's worth it to keep it going. If Mozilla's mantra is: "Lets destroy everything older than 4 years", then you will not understand the issue. Does anyone on Support Mozilla know the secret magic software words to do this?

Tất cả các câu trả lời (2)

more options

You have been moved to the ESR update channel and that is currently 115 ESR, you can't update beyond 115 ESR since newer Firefox version require Mac OS 10.15 as the minimum. Firefox ESR 115 will receive updates until ESR goes the the next version (ESR 128) later this year. There is no need to stop updating as you still stay on the 115 ESR branch and only receive security and stability updates.

Note that there may/will come a time that your Mac OS 10.12 no longer is supported with Widevine that is used to play DRM protected media content.

Hữu ích?

more options

https://support.mozilla.org/en-US/kb/firefox-users-macos-1012-1013-1014-moving-to-extended-support

You will only get security and allowed stability updates for the Firefox 115 ESR you have installed on macOS 10.12 (ten.twelve) since Firefox 116.0 and later requires macOS 10.15 (ten.fifteen) or later to run. The last major update for Fx 115 ESR will be Fx 115.15.0esr planned for in September 2024.

faithk101 said

I would like to find the settings for PREVENTING FIREFOX VER 115 ESR on MAC from UPDATING. \ This is because Firefox 115.7.0esr.dmg is (supposedly) the last version for old MacBook Air that lets me watch Netflix on that machine. I want to use Firefox exclusively for that purpose, so that all of Mozilla and Firefox staff can stop worrying about viruses, etc.

Firefox 115.15.0esr will be the last major update and not 115.7.0esr. All other major browsers has already stopped support of the old EOL macOS 10.12 early last year.

Hữu ích?

Đặt một câu hỏi

Bạn phải đăng nhập vào tài khoản của bạn để trả lời bài viết. Vui lòng bắt đầu một câu hỏi mới, nếu bạn chưa có tài khoản.